[MAIN]
COUNT=23
Name0000=OutPut Parameters Control
Name0001=Out Type
Name0002=Decimal
Name0003=Hex
Name0004=Wiegand
Name0005=ASCII
Name0006=BAILING
Name0007=Show Length
Name0008=Out Start
Name0009=Out Byte
Name0010=Out Head Len
Name0011=Out End Len
Name0012=Out head
Name0013=Out end
Name0014=Is Key Enter
Name0015=Enabled
Name0016=Get
Name0017=Set
Name0018=Default
Name0019=USB Parameters Control
Name0020=Keyboard
Name0021=Program
Name0022=Exit Program
